body {
	background: url(images/bg.gif) 2px -8px;
	text-align: center;
}

body, div, td{
  margin: 0px;
  padding: 0px;
  font-size: 10px;
  font-family: verdana, arial, sans-serif;
  color: #666;
  line-height: 15px;
}

td{
  font-size: 10px;
}

.hidden{
  visibility: hidden;
  font-size: 0px;
}

.nondisplay {
	display: none;
}

a:link, a:visited {
	color: #D66979;
}

a:hover, a:focus {
	color: #C32A2D;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	color: #C2292E;
	font-weight: bold;
}

h1 { font-size: 14px; }
h2 { font-size: 13px; }
h3 { font-size: 12px; }
h4 { font-size: 11px; }
h5 { font-size: 10px; }

h1 {
	background: url(images/star.gif) no-repeat 0px 17px;
	padding-left: 25px;
	padding-bottom: 20px;
}



#all {
	background: url(images/bg-all.gif) repeat-y;
	margin-left: auto;
	margin-right: auto;
	width: 780px;
	text-align: left;
}

#top {
	/*background: url(images/top.jpg) no-repeat;*/
	background: url(images/top.png) no-repeat;
	height: 213px;
	position: relative;
}

#foot {
	background: url(images/bg-foot.jpg) no-repeat;
	height: 28px;
	text-align: left;
}

#foot span {
	display: block;
	padding-top: 12px;
	margin-left: 30px;
	color: #FACBCC;
	font-size: 9px;
}

#foot a {
	text-decoration: none;
}

#foot a:link, #foot a:visited {
	color: #fff;
}

#foot a:hover, #foot a:focus {
	color: #ccc;
}

#foot .site-map {
	float: right;
	margin-top: 12px;
	margin-right: 30px;
	color: #fff;
	color: #FACBCC;
}

#main {
	background: url(images/bg-main.jpg) no-repeat top;
	min-height: 455px;
	_height: 455px; /* IE hack */
	padding-bottom: 10px;
}

#main .t {
	padding-left: 35px;
	padding-right: 50px;
}

#main .t-boxes {
	margin-right: 250px;
}

#main .boxes {
	float: right;
	width: 220px;
	margin-left: 20px;
}

#main .boxes.bio {
	float: none;
	width: auto;
	text-align: center;
}

#main .boxes.bio img {
	border: 1px solid #C2292E;
}

#main .boxes .first-box {
	margin-top: 45px;
	background: url(images/box-first.jpg) no-repeat;
	width: 218px;
	height: 226px;
	margin-bottom: 20px;
}

#main .boxes.bio .first-box {
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	width: 170px;
	background: url(images/box-first.bio.jpg) no-repeat;
}

#main .boxes.bio .first-box.one {
	background: url(images/box-first.bio1.jpg) no-repeat;
}
#main .boxes.bio .first-box.two {
	background: url(images/box-first.bio2.jpg) no-repeat;
}
#main .boxes.bio .first-box.three {
	background: url(images/box-first.bio3.jpg) no-repeat;
}
#main .boxes.bio .first-box.four {
	background: url(images/box-first.bio4.jpg) no-repeat;
}

#main .boxes .second-box {
	background: url(images/box-second-head.jpg) no-repeat top;
	width: 214px;
	margin-bottom: 20px;
}

#main .boxes .second-box1 {
	padding-bottom: 25px;
	background: url(images/box-foot.jpg) no-repeat bottom;
}

#main .boxes .first-box h3,
#main .boxes .second-box h3 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	font-size: 12px;
}

#main .boxes .first-box .box-content,
#main .boxes .second-box .box-content {
	padding-left: 20px;
	padding-top: 35px;
}

#main .boxes.bio .first-box .box-content {
	padding-left: 0;
}

#main .boxes .first-box .box-text,
#main .boxes .second-box .box-text {
	font-size: 11px;
}

.concert-box .city {
	font-size: 12px;
	color: #C2292E;
}

.concert-box .date {
	font-weight: bold;
	font-size: 12px;
}

.concert-box .place {
	font-weight: bold;
}

.concert-box a {
	text-decoration: none;
	border-bottom: 1px dotted #D66979;
}

.concert-box .double-arrow {
	color: #D66979;
}

.clear-left,
.clear-right {
	clear: left;
	font-size: 0;
	line-height: 0;
	height: 0;
	padding: 0;
	margin: 0;
	border: none;
}
.clear-right {
	clear: right;
}

#logo {
	position: absolute;
	top: 15px;
	left: 450px;
}

#logo a {
	display: block;
	height: 80px;
	width: 200px;
}

#menu {
	position: absolute;
	top: 184px;
	left: 30px;
}

#menu a:link, #menu a:visited {
	color: #FACBCC;
	text-decoration: none;
}

#menu a:hover, #menu a:focus {
	color: #000;
	text-decoration: underline;
}

#menu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#menu ul li {
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-right: 15px;
}

div.clear {
	clear: both;
}

div.reset{
  border: 0px none; 
  margin: 0px; 
  padding: 0px; 
  float: none; 
  clear: both; 
  width: 0px; 
  height: 0px; 
  line-height: 0px; 
  font-size: 0px;
}

.view-content-news h1 {
	background: none;
	font-size: 11px;
	padding-left: 0px;
	padding-bottom: 0px;
}

.view-content-news label {
	display: none;
}


.view-content-news .form-item {
	padding: 0px;
	margin: 0px;
}

.view-content-news .flexinode-timestamp-1 {
	/*font-weight: bold;*/
	padding: 0px;
	margin: 0px;
}

.view-content-news .flexinode-timestamp-1 .form-item {
	color: #F54643;
}

.view-content-news .flexinode-textarea-3  {
	padding: 0px;
	margin: 0px;
}

.view-content-news .flexinode-textarea-3 .form-item {
	margin: 0px;
	padding: 0px;
}

.news-item {
	margin-bottom: 20px;
	margin-right: 230px;
}

/* language box */
#langSwitcher {
	position: absolute;
	top: 183px;
	left: 700px;
}
#langSwitcher img {
	border: none;
}
#langSwitcher a {
	font-weight: normal;
	text-decoration: none;
}

#langSwitcher a:link, #langSwitcher a:visited {
	color: #E5DFDF;
}

#langSwitcher a:hover, #langSwitcher a:focus {
	color: #fff;
}

.news-date {
	font-weight: bold;
	color: #000;
	background: url(images/news-arrow.gif) no-repeat 0px 4px;
	padding-left: 7px;
}

.news-title {
	color: #CC0000;
	font-weight: bold;
}

img.inline {
	margin: 0px;
	padding: 0px;
	border: none;
}

.person img.inline {
	vertical-align: middle;
	margin-right: 20px;
	border: 1px solid #C2292E;
}

.person {
	font-weight: bold;
}

.bio {
	/*
	line-height: 20px;
	text-align: justify;
	*/
}

ul {
	margin: 0px;
	padding: 0px;
	margin-left: 13px;
	list-style-image: url(images/news-arrow.gif);
}

ul li {
	margin-bottom: 10px;
}

ul.tree {
	margin: 0px;
	padding: 0px;
	margin-left: 13px;
}

ul.tree li {
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	list-style-image: url(images/news-arrow.gif);
	text-transform: lowercase;
}


.fLeft {
	float: left;
}

.paddedRight {
	margin-right: 20px;
}

.border img {
	border: 1px solid #C32A2D;
}

.fRight {
	float: left;
}

.clear {
	clear: both;
}

.clearLeft {
	clear: left;
}

.clearRight {
	clear: right;
}

table.disco {
	border: none;
	margin: 0px;
	padding: 0px;
}

table.disco img {
	border: 1px solid #C2292E;
}

table.disco td {
	padding: 10px;
	margin: 0px;
	text-align: center;
	vertical-align: top;
}

.concert-date {
	float: left;
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.concert-title {
	float: left;
	width: 240px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.concert-city {
	border-bottom: 1px dotted #D66979;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.concert-note {
	color: #AE7200;
}

.press-left {
	float: left;
}

.press-right {
	padding-left: 50%;
}

.press-left ul li,
.press-right ul li {
	margin-bottom: 2px;
}

/*** photo album ***/

.photos-home {
	float: right;
	margin-top: 15px;
}

.photos-home img {
	border: none;
	position: relative;
	left: 12px;
	top: -10px;
}

table#acidfree-main {
	/*border: 1px solid #D66979;*/
	margin: 0px;
	padding: 0px;
	float: right;
}

.album-cell .outer {
	border: none;
	background: none;
	margin: 0px;	
}

img.acidfree {
	border: none;
	border: 3px solid #C2292E;
	background: none;
	margin: 0px;
	padding: 0px;
}




a.strong:link, a.strong:visited {
	font-weight: bold;
}

a.strong:hover, a.strong:focus {
	font-weight: bold;
}



/** guestbook **/
.guestbook-entry {
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 1px dotted #D66979;
}

.guestbook-entry .author {
	font-weight: bold;
}

.guestbook-entry .date {
	color: #C2292E;
}

#guestbook_form_entry {
	margin-bottom: 40px;
}

.form-item input,
.form-item textarea {
	width: 250px;	
}


.links-profiles img {
	border: 2px solid #C2292E;
	padding: 1px;
}

.cell {
	float: left;
	margin-right: 10px;
	background: #d4d4d4;
	padding: 4px;
	width: 150px;
	border-left: 2px solid #c2272b;
}
.cell.maxwidth {
	width: 690px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.cell.maxwidth a {
	margin-left: 15px;
}
.cell.album {
	height: 80px;
	width: 320px;
	margin-top: 5px;
}
.cell.album img {
	margin-right: 10px;
}
.cell h4 {
	padding-top: 3px;
}

.nowrap {
	white-space: nowrap;
}

a img {
	border: none;
}

.cell.concert {
	width: 700px;
	margin-top: 5px;
}
.cell.concert .date {
	font-weight: bold;
	color: #333;
	float: left;
	width: 150px;
}
.cell.concert .place {
	width: 250px;
	float: left;
}
.cell.concert .city {
	color: #C2292E; 
}
.cell.concert .note {
	margin-left: 400px;
	font-style: italic;
}

.B_crumbBox {
	display: block;
	margin-left: 30px;
	margin-right: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #999;
}

.thumbscontainer ul.thumbs li {
	width: 80px;
	text-align: center;
	margin-right: 14px !important;
	margin-bottom: 10px !important;
}
ul.thumbs li a img {
	border: 4px solid #d7373c;
	padding: 1px;
}

/** forms **/

.jot-form fieldset {
	border: 1px solid #d4d4d4;
	padding: 10px;
	margin-bottom: 20px;
}

.jot-form label {
	display: block;
	float: left;
	width: 150px;
	margin-bottom: 1em;
	font-weight: bold;
}

.jot-form input, .jot-form textarea, .jot-form select {
	margin-bottom: 1em;
	border: 1px solid #A4A4A4;
	background: #FCFCF5;
	width: 250px;
	font-size: 1em;
	padding: 2px;
	color: #333;
}
.jot-form input.checkbox, .jot-form input.radio {
	width: auto;
}
.jot-form textarea {
	height: 4em;
}
.jot-form input.button {
	width: auto;
	margin-left: 150px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	background: #FAFAED;
	font-weight: bold;
}

/** guestbook **/

.jot-form .captcha-image {
	margin-left: 150px;
}

.jot-nav {
	margin-bottom: 10px;
}

.jot-comment {
	background: #e1e1e1;
	border: 1px solid #ccc;
	padding: 5px;
	margin-bottom: 10px;
}

.jot-comment .jot-poster {
	color: #c2272b;
}

.jot-comment .id {
	color: #330066;
}

.jot-comment .time {
	color: #c2272b;
}

.jot-comment .jot-user {
	color: #c2272b;
	font-weight: bold;
}

.jot-comment .jot-subject {
	color: #333;
	font-weight: bold;
	margin-top: 2px;
}

.jot-comment .jot-message {
	margin-top: 2px;
	color: #333;
}

.jot-err, .jot-cfm {
	font-weight: bold;
	padding-bottom: 10px;
	color: red;
}

.jot-cfm {
	color: green;
}

.bar {
	background: #d4d4d4;
	border-left: 2px solid #c2272b;
	padding: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.bar a {
	color: #333;
	text-decoration: none;
}
.bar a:hover, .bar a:focus {
	color: #333;
	text-decoration: underline;
}

.highlighted {
	/*color: #330066;*/
	color: #eda805;
}
